searchData={"items":[{"type":"module","title":"Sportradar","doc":"Main interface for the Sportradar streaming API.\nProvides functions for subscribing to match feeds and managing event streams.","ref":"Sportradar.html"},{"type":"function","title":"Sportradar.list_match_managers/1","doc":"Lists all active event managers for a match.","ref":"Sportradar.html#list_match_managers/1"},{"type":"function","title":"Sportradar.subscribe_to_match_feed/1","doc":"Subscribes to a match feed using default settings.","ref":"Sportradar.html#subscribe_to_match_feed/1"},{"type":"function","title":"Sportradar.subscribe_to_match_feed/2","doc":"Subscribes to a match feed with custom options.","ref":"Sportradar.html#subscribe_to_match_feed/2"},{"type":"function","title":"Sportradar.subscribe_to_match_feed/3","doc":"Subscribes to a match feed with a custom client and options.","ref":"Sportradar.html#subscribe_to_match_feed/3"},{"type":"behaviour","title":"Sportradar.AdapterConfig","doc":"","ref":"Sportradar.AdapterConfig.html"},{"type":"type","title":"Sportradar.AdapterConfig.adapter/0","doc":"","ref":"Sportradar.AdapterConfig.html#t:adapter/0"},{"type":"callback","title":"Sportradar.AdapterConfig.get_config/2","doc":"","ref":"Sportradar.AdapterConfig.html#c:get_config/2"},{"type":"type","title":"Sportradar.AdapterConfig.type/0","doc":"","ref":"Sportradar.AdapterConfig.html#t:type/0"},{"type":"module","title":"Sportradar.Client","doc":"","ref":"Sportradar.Client.html"},{"type":"function","title":"Sportradar.Client.get/2","doc":"","ref":"Sportradar.Client.html#get/2"},{"type":"function","title":"Sportradar.Client.get/3","doc":"","ref":"Sportradar.Client.html#get/3"},{"type":"function","title":"Sportradar.Client.handle_response/1","doc":"","ref":"Sportradar.Client.html#handle_response/1"},{"type":"function","title":"Sportradar.Client.new/2","doc":"","ref":"Sportradar.Client.html#new/2"},{"type":"function","title":"Sportradar.Client.post/2","doc":"","ref":"Sportradar.Client.html#post/2"},{"type":"function","title":"Sportradar.Client.post/3","doc":"","ref":"Sportradar.Client.html#post/3"},{"type":"function","title":"Sportradar.Client.request/3","doc":"","ref":"Sportradar.Client.html#request/3"},{"type":"type","title":"Sportradar.Client.request_opts/0","doc":"","ref":"Sportradar.Client.html#t:request_opts/0"},{"type":"function","title":"Sportradar.Client.subscribe/2","doc":"","ref":"Sportradar.Client.html#subscribe/2"},{"type":"function","title":"Sportradar.Client.subscribe/3","doc":"","ref":"Sportradar.Client.html#subscribe/3"},{"type":"module","title":"Sportradar.DefaultAdapterConfigs","doc":"","ref":"Sportradar.DefaultAdapterConfigs.html"},{"type":"module","title":"Sportradar.EventManager","doc":"","ref":"Sportradar.EventManager.html"},{"type":"function","title":"Sportradar.EventManager.child_spec/1","doc":"Returns a specification to start this module under a supervisor.\n\nSee `Supervisor`.","ref":"Sportradar.EventManager.html#child_spec/1"},{"type":"function","title":"Sportradar.EventManager.get_current_state/1","doc":"","ref":"Sportradar.EventManager.html#get_current_state/1"},{"type":"function","title":"Sportradar.EventManager.health_check_interval/0","doc":"","ref":"Sportradar.EventManager.html#health_check_interval/0"},{"type":"function","title":"Sportradar.EventManager.max_retries/0","doc":"","ref":"Sportradar.EventManager.html#max_retries/0"},{"type":"function","title":"Sportradar.EventManager.restart_timeout/0","doc":"","ref":"Sportradar.EventManager.html#restart_timeout/0"},{"type":"function","title":"Sportradar.EventManager.start_link/1","doc":"","ref":"Sportradar.EventManager.html#start_link/1"},{"type":"function","title":"Sportradar.EventManager.subscribe/3","doc":"","ref":"Sportradar.EventManager.html#subscribe/3"},{"type":"module","title":"Sportradar.EventSupervisor","doc":"Top-level supervisor for the Sportradar event system. It supervises:\n- PubSub system for event broadcasting\n- Registry for tracking EventManager processes\n- DynamicSupervisor for managing EventManager lifecycles","ref":"Sportradar.EventSupervisor.html"},{"type":"function","title":"Sportradar.EventSupervisor.child_spec/1","doc":"Returns a specification to start this module under a supervisor.\n\nSee `Supervisor`.","ref":"Sportradar.EventSupervisor.html#child_spec/1"},{"type":"function","title":"Sportradar.EventSupervisor.start_link/1","doc":"","ref":"Sportradar.EventSupervisor.html#start_link/1"},{"type":"module","title":"Sportradar.HeartbeatEvent","doc":"","ref":"Sportradar.HeartbeatEvent.html"},{"type":"function","title":"Sportradar.HeartbeatEvent.changeset/2","doc":"","ref":"Sportradar.HeartbeatEvent.html#changeset/2"},{"type":"module","title":"Sportradar.Middleware.AuthMiddleware","doc":"","ref":"Sportradar.Middleware.AuthMiddleware.html"},{"type":"function","title":"Sportradar.Middleware.AuthMiddleware.call/3","doc":"","ref":"Sportradar.Middleware.AuthMiddleware.html#call/3"},{"type":"module","title":"Sportradar.Sports.Basketball.NBA.BoxScore","doc":"","ref":"Sportradar.Sports.Basketball.NBA.BoxScore.html"},{"type":"function","title":"Sportradar.Sports.Basketball.NBA.BoxScore.changeset/2","doc":"","ref":"Sportradar.Sports.Basketball.NBA.BoxScore.html#changeset/2"},{"type":"module","title":"Sportradar.Sports.Basketball.NBA.GamePBP","doc":"","ref":"Sportradar.Sports.Basketball.NBA.GamePBP.html"},{"type":"function","title":"Sportradar.Sports.Basketball.NBA.GamePBP.changeset/2","doc":"","ref":"Sportradar.Sports.Basketball.NBA.GamePBP.html#changeset/2"},{"type":"module","title":"Sportradar.Sports.Football.NFL.GamePBP","doc":"","ref":"Sportradar.Sports.Football.NFL.GamePBP.html"},{"type":"function","title":"Sportradar.Sports.Football.NFL.GamePBP.changeset/2","doc":"","ref":"Sportradar.Sports.Football.NFL.GamePBP.html#changeset/2"},{"type":"module","title":"Sportradar.Sports.Football.NFL.GamePBP.Broadcast","doc":"","ref":"Sportradar.Sports.Football.NFL.GamePBP.Broadcast.html"},{"type":"function","title":"Sportradar.Sports.Football.NFL.GamePBP.Broadcast.changeset/2","doc":"","ref":"Sportradar.Sports.Football.NFL.GamePBP.Broadcast.html#changeset/2"},{"type":"module","title":"Sportradar.Sports.Football.NFL.GamePBP.CoinToss","doc":"","ref":"Sportradar.Sports.Football.NFL.GamePBP.CoinToss.html"},{"type":"function","title":"Sportradar.Sports.Football.NFL.GamePBP.CoinToss.changeset/2","doc":"","ref":"Sportradar.Sports.Football.NFL.GamePBP.CoinToss.html#changeset/2"},{"type":"module","title":"Sportradar.Sports.Football.NFL.GamePBP.CoinTossTeam","doc":"","ref":"Sportradar.Sports.Football.NFL.GamePBP.CoinTossTeam.html"},{"type":"function","title":"Sportradar.Sports.Football.NFL.GamePBP.CoinTossTeam.changeset/2","doc":"","ref":"Sportradar.Sports.Football.NFL.GamePBP.CoinTossTeam.html#changeset/2"},{"type":"module","title":"Sportradar.Sports.Football.NFL.GamePBP.DefensiveTeam","doc":"","ref":"Sportradar.Sports.Football.NFL.GamePBP.DefensiveTeam.html"},{"type":"function","title":"Sportradar.Sports.Football.NFL.GamePBP.DefensiveTeam.changeset/2","doc":"","ref":"Sportradar.Sports.Football.NFL.GamePBP.DefensiveTeam.html#changeset/2"},{"type":"module","title":"Sportradar.Sports.Football.NFL.GamePBP.DetailsLocation","doc":"","ref":"Sportradar.Sports.Football.NFL.GamePBP.DetailsLocation.html"},{"type":"function","title":"Sportradar.Sports.Football.NFL.GamePBP.DetailsLocation.changeset/2","doc":"","ref":"Sportradar.Sports.Football.NFL.GamePBP.DetailsLocation.html#changeset/2"},{"type":"module","title":"Sportradar.Sports.Football.NFL.GamePBP.DetailsPlayer","doc":"","ref":"Sportradar.Sports.Football.NFL.GamePBP.DetailsPlayer.html"},{"type":"function","title":"Sportradar.Sports.Football.NFL.GamePBP.DetailsPlayer.changeset/2","doc":"","ref":"Sportradar.Sports.Football.NFL.GamePBP.DetailsPlayer.html#changeset/2"},{"type":"module","title":"Sportradar.Sports.Football.NFL.GamePBP.Event","doc":"","ref":"Sportradar.Sports.Football.NFL.GamePBP.Event.html"},{"type":"function","title":"Sportradar.Sports.Football.NFL.GamePBP.Event.changeset/2","doc":"","ref":"Sportradar.Sports.Football.NFL.GamePBP.Event.html#changeset/2"},{"type":"module","title":"Sportradar.Sports.Football.NFL.GamePBP.Location","doc":"","ref":"Sportradar.Sports.Football.NFL.GamePBP.Location.html"},{"type":"function","title":"Sportradar.Sports.Football.NFL.GamePBP.Location.changeset/2","doc":"","ref":"Sportradar.Sports.Football.NFL.GamePBP.Location.html#changeset/2"},{"type":"module","title":"Sportradar.Sports.Football.NFL.GamePBP.OffensiveTeam","doc":"","ref":"Sportradar.Sports.Football.NFL.GamePBP.OffensiveTeam.html"},{"type":"function","title":"Sportradar.Sports.Football.NFL.GamePBP.OffensiveTeam.changeset/2","doc":"","ref":"Sportradar.Sports.Football.NFL.GamePBP.OffensiveTeam.html#changeset/2"},{"type":"module","title":"Sportradar.Sports.Football.NFL.GamePBP.Period","doc":"","ref":"Sportradar.Sports.Football.NFL.GamePBP.Period.html"},{"type":"function","title":"Sportradar.Sports.Football.NFL.GamePBP.Period.changeset/2","doc":"","ref":"Sportradar.Sports.Football.NFL.GamePBP.Period.html#changeset/2"},{"type":"module","title":"Sportradar.Sports.Football.NFL.GamePBP.PeriodScoring","doc":"","ref":"Sportradar.Sports.Football.NFL.GamePBP.PeriodScoring.html"},{"type":"function","title":"Sportradar.Sports.Football.NFL.GamePBP.PeriodScoring.changeset/2","doc":"","ref":"Sportradar.Sports.Football.NFL.GamePBP.PeriodScoring.html#changeset/2"},{"type":"module","title":"Sportradar.Sports.Football.NFL.GamePBP.PlayByPlay","doc":"","ref":"Sportradar.Sports.Football.NFL.GamePBP.PlayByPlay.html"},{"type":"function","title":"Sportradar.Sports.Football.NFL.GamePBP.PlayByPlay.changeset/2","doc":"","ref":"Sportradar.Sports.Football.NFL.GamePBP.PlayByPlay.html#changeset/2"},{"type":"module","title":"Sportradar.Sports.Football.NFL.GamePBP.PlayerTeam","doc":"","ref":"Sportradar.Sports.Football.NFL.GamePBP.PlayerTeam.html"},{"type":"function","title":"Sportradar.Sports.Football.NFL.GamePBP.PlayerTeam.changeset/2","doc":"","ref":"Sportradar.Sports.Football.NFL.GamePBP.PlayerTeam.html#changeset/2"},{"type":"module","title":"Sportradar.Sports.Football.NFL.GamePBP.Possession","doc":"","ref":"Sportradar.Sports.Football.NFL.GamePBP.Possession.html"},{"type":"function","title":"Sportradar.Sports.Football.NFL.GamePBP.Possession.changeset/2","doc":"","ref":"Sportradar.Sports.Football.NFL.GamePBP.Possession.html#changeset/2"},{"type":"module","title":"Sportradar.Sports.Football.NFL.GamePBP.PossessionLocation","doc":"","ref":"Sportradar.Sports.Football.NFL.GamePBP.PossessionLocation.html"},{"type":"function","title":"Sportradar.Sports.Football.NFL.GamePBP.PossessionLocation.changeset/2","doc":"","ref":"Sportradar.Sports.Football.NFL.GamePBP.PossessionLocation.html#changeset/2"},{"type":"module","title":"Sportradar.Sports.Football.NFL.GamePBP.Record","doc":"","ref":"Sportradar.Sports.Football.NFL.GamePBP.Record.html"},{"type":"function","title":"Sportradar.Sports.Football.NFL.GamePBP.Record.changeset/2","doc":"","ref":"Sportradar.Sports.Football.NFL.GamePBP.Record.html#changeset/2"},{"type":"module","title":"Sportradar.Sports.Football.NFL.GamePBP.ScoringTeam","doc":"","ref":"Sportradar.Sports.Football.NFL.GamePBP.ScoringTeam.html"},{"type":"function","title":"Sportradar.Sports.Football.NFL.GamePBP.ScoringTeam.changeset/2","doc":"","ref":"Sportradar.Sports.Football.NFL.GamePBP.ScoringTeam.html#changeset/2"},{"type":"module","title":"Sportradar.Sports.Football.NFL.GamePBP.Season","doc":"","ref":"Sportradar.Sports.Football.NFL.GamePBP.Season.html"},{"type":"function","title":"Sportradar.Sports.Football.NFL.GamePBP.Season.changeset/2","doc":"","ref":"Sportradar.Sports.Football.NFL.GamePBP.Season.html#changeset/2"},{"type":"module","title":"Sportradar.Sports.Football.NFL.GamePBP.Situation","doc":"","ref":"Sportradar.Sports.Football.NFL.GamePBP.Situation.html"},{"type":"function","title":"Sportradar.Sports.Football.NFL.GamePBP.Situation.changeset/2","doc":"","ref":"Sportradar.Sports.Football.NFL.GamePBP.Situation.html#changeset/2"},{"type":"module","title":"Sportradar.Sports.Football.NFL.GamePBP.Statistics","doc":"","ref":"Sportradar.Sports.Football.NFL.GamePBP.Statistics.html"},{"type":"function","title":"Sportradar.Sports.Football.NFL.GamePBP.Statistics.changeset/2","doc":"","ref":"Sportradar.Sports.Football.NFL.GamePBP.Statistics.html#changeset/2"},{"type":"module","title":"Sportradar.Sports.Football.NFL.GamePBP.StatisticsDetails","doc":"","ref":"Sportradar.Sports.Football.NFL.GamePBP.StatisticsDetails.html"},{"type":"function","title":"Sportradar.Sports.Football.NFL.GamePBP.StatisticsDetails.changeset/2","doc":"","ref":"Sportradar.Sports.Football.NFL.GamePBP.StatisticsDetails.html#changeset/2"},{"type":"module","title":"Sportradar.Sports.Football.NFL.GamePBP.StatisticsPlayer","doc":"","ref":"Sportradar.Sports.Football.NFL.GamePBP.StatisticsPlayer.html"},{"type":"function","title":"Sportradar.Sports.Football.NFL.GamePBP.StatisticsPlayer.changeset/2","doc":"","ref":"Sportradar.Sports.Football.NFL.GamePBP.StatisticsPlayer.html#changeset/2"},{"type":"module","title":"Sportradar.Sports.Football.NFL.GamePBP.Summary","doc":"","ref":"Sportradar.Sports.Football.NFL.GamePBP.Summary.html"},{"type":"function","title":"Sportradar.Sports.Football.NFL.GamePBP.Summary.changeset/2","doc":"","ref":"Sportradar.Sports.Football.NFL.GamePBP.Summary.html#changeset/2"},{"type":"module","title":"Sportradar.Sports.Football.NFL.GamePBP.Team","doc":"","ref":"Sportradar.Sports.Football.NFL.GamePBP.Team.html"},{"type":"function","title":"Sportradar.Sports.Football.NFL.GamePBP.Team.changeset/2","doc":"","ref":"Sportradar.Sports.Football.NFL.GamePBP.Team.html#changeset/2"},{"type":"module","title":"Sportradar.Sports.Football.NFL.GamePBP.TimeZones","doc":"","ref":"Sportradar.Sports.Football.NFL.GamePBP.TimeZones.html"},{"type":"function","title":"Sportradar.Sports.Football.NFL.GamePBP.TimeZones.changeset/2","doc":"","ref":"Sportradar.Sports.Football.NFL.GamePBP.TimeZones.html#changeset/2"},{"type":"module","title":"Sportradar.Sports.Football.NFL.GamePBP.Venue","doc":"","ref":"Sportradar.Sports.Football.NFL.GamePBP.Venue.html"},{"type":"function","title":"Sportradar.Sports.Football.NFL.GamePBP.Venue.changeset/2","doc":"","ref":"Sportradar.Sports.Football.NFL.GamePBP.Venue.html#changeset/2"},{"type":"module","title":"Sportradar.Sports.Football.NFL.GamePBP.Weather","doc":"","ref":"Sportradar.Sports.Football.NFL.GamePBP.Weather.html"},{"type":"function","title":"Sportradar.Sports.Football.NFL.GamePBP.Weather.changeset/2","doc":"","ref":"Sportradar.Sports.Football.NFL.GamePBP.Weather.html#changeset/2"},{"type":"module","title":"Sportradar.Sports.Football.NFL.GamePBP.Weather.Wind","doc":"","ref":"Sportradar.Sports.Football.NFL.GamePBP.Weather.Wind.html"},{"type":"function","title":"Sportradar.Sports.Football.NFL.GamePBP.Weather.Wind.changeset/2","doc":"","ref":"Sportradar.Sports.Football.NFL.GamePBP.Weather.Wind.html#changeset/2"},{"type":"module","title":"Sportradar.Sports.Football.NFL.GamePBP.Week","doc":"","ref":"Sportradar.Sports.Football.NFL.GamePBP.Week.html"},{"type":"function","title":"Sportradar.Sports.Football.NFL.GamePBP.Week.changeset/2","doc":"","ref":"Sportradar.Sports.Football.NFL.GamePBP.Week.html#changeset/2"},{"type":"module","title":"Sportradar.Sports.Football.Nfl.BoxScore","doc":"","ref":"Sportradar.Sports.Football.Nfl.BoxScore.html"},{"type":"function","title":"Sportradar.Sports.Football.Nfl.BoxScore.changeset/2","doc":"","ref":"Sportradar.Sports.Football.Nfl.BoxScore.html#changeset/2"},{"type":"module","title":"Sportradar.Sports.Football.Nfl.BoxScore.Broadcast","doc":"","ref":"Sportradar.Sports.Football.Nfl.BoxScore.Broadcast.html"},{"type":"function","title":"Sportradar.Sports.Football.Nfl.BoxScore.Broadcast.changeset/2","doc":"","ref":"Sportradar.Sports.Football.Nfl.BoxScore.Broadcast.html#changeset/2"},{"type":"module","title":"Sportradar.Sports.Football.Nfl.BoxScore.CoinToss","doc":"","ref":"Sportradar.Sports.Football.Nfl.BoxScore.CoinToss.html"},{"type":"function","title":"Sportradar.Sports.Football.Nfl.BoxScore.CoinToss.changeset/2","doc":"","ref":"Sportradar.Sports.Football.Nfl.BoxScore.CoinToss.html#changeset/2"},{"type":"module","title":"Sportradar.Sports.Football.Nfl.BoxScore.CoinTossTeam","doc":"","ref":"Sportradar.Sports.Football.Nfl.BoxScore.CoinTossTeam.html"},{"type":"function","title":"Sportradar.Sports.Football.Nfl.BoxScore.CoinTossTeam.changeset/2","doc":"","ref":"Sportradar.Sports.Football.Nfl.BoxScore.CoinTossTeam.html#changeset/2"},{"type":"module","title":"Sportradar.Sports.Football.Nfl.BoxScore.DefensiveTeam","doc":"","ref":"Sportradar.Sports.Football.Nfl.BoxScore.DefensiveTeam.html"},{"type":"function","title":"Sportradar.Sports.Football.Nfl.BoxScore.DefensiveTeam.changeset/2","doc":"","ref":"Sportradar.Sports.Football.Nfl.BoxScore.DefensiveTeam.html#changeset/2"},{"type":"module","title":"Sportradar.Sports.Football.Nfl.BoxScore.DetailsLocation","doc":"","ref":"Sportradar.Sports.Football.Nfl.BoxScore.DetailsLocation.html"},{"type":"function","title":"Sportradar.Sports.Football.Nfl.BoxScore.DetailsLocation.changeset/2","doc":"","ref":"Sportradar.Sports.Football.Nfl.BoxScore.DetailsLocation.html#changeset/2"},{"type":"module","title":"Sportradar.Sports.Football.Nfl.BoxScore.DetailsPlayer","doc":"","ref":"Sportradar.Sports.Football.Nfl.BoxScore.DetailsPlayer.html"},{"type":"function","title":"Sportradar.Sports.Football.Nfl.BoxScore.DetailsPlayer.changeset/2","doc":"","ref":"Sportradar.Sports.Football.Nfl.BoxScore.DetailsPlayer.html#changeset/2"},{"type":"module","title":"Sportradar.Sports.Football.Nfl.BoxScore.DriveQuarter","doc":"","ref":"Sportradar.Sports.Football.Nfl.BoxScore.DriveQuarter.html"},{"type":"function","title":"Sportradar.Sports.Football.Nfl.BoxScore.DriveQuarter.changeset/2","doc":"","ref":"Sportradar.Sports.Football.Nfl.BoxScore.DriveQuarter.html#changeset/2"},{"type":"module","title":"Sportradar.Sports.Football.Nfl.BoxScore.DriveTeam","doc":"","ref":"Sportradar.Sports.Football.Nfl.BoxScore.DriveTeam.html"},{"type":"function","title":"Sportradar.Sports.Football.Nfl.BoxScore.DriveTeam.changeset/2","doc":"","ref":"Sportradar.Sports.Football.Nfl.BoxScore.DriveTeam.html#changeset/2"},{"type":"module","title":"Sportradar.Sports.Football.Nfl.BoxScore.LastEvent","doc":"","ref":"Sportradar.Sports.Football.Nfl.BoxScore.LastEvent.html"},{"type":"function","title":"Sportradar.Sports.Football.Nfl.BoxScore.LastEvent.changeset/2","doc":"","ref":"Sportradar.Sports.Football.Nfl.BoxScore.LastEvent.html#changeset/2"},{"type":"module","title":"Sportradar.Sports.Football.Nfl.BoxScore.Location","doc":"","ref":"Sportradar.Sports.Football.Nfl.BoxScore.Location.html"},{"type":"function","title":"Sportradar.Sports.Football.Nfl.BoxScore.Location.changeset/2","doc":"","ref":"Sportradar.Sports.Football.Nfl.BoxScore.Location.html#changeset/2"},{"type":"module","title":"Sportradar.Sports.Football.Nfl.BoxScore.OffensiveTeam","doc":"","ref":"Sportradar.Sports.Football.Nfl.BoxScore.OffensiveTeam.html"},{"type":"function","title":"Sportradar.Sports.Football.Nfl.BoxScore.OffensiveTeam.changeset/2","doc":"","ref":"Sportradar.Sports.Football.Nfl.BoxScore.OffensiveTeam.html#changeset/2"},{"type":"module","title":"Sportradar.Sports.Football.Nfl.BoxScore.Play","doc":"","ref":"Sportradar.Sports.Football.Nfl.BoxScore.Play.html"},{"type":"function","title":"Sportradar.Sports.Football.Nfl.BoxScore.Play.changeset/2","doc":"","ref":"Sportradar.Sports.Football.Nfl.BoxScore.Play.html#changeset/2"},{"type":"module","title":"Sportradar.Sports.Football.Nfl.BoxScore.PlayLocation","doc":"","ref":"Sportradar.Sports.Football.Nfl.BoxScore.PlayLocation.html"},{"type":"function","title":"Sportradar.Sports.Football.Nfl.BoxScore.PlayLocation.changeset/2","doc":"","ref":"Sportradar.Sports.Football.Nfl.BoxScore.PlayLocation.html#changeset/2"},{"type":"module","title":"Sportradar.Sports.Football.Nfl.BoxScore.PlayPossession","doc":"","ref":"Sportradar.Sports.Football.Nfl.BoxScore.PlayPossession.html"},{"type":"function","title":"Sportradar.Sports.Football.Nfl.BoxScore.PlayPossession.changeset/2","doc":"","ref":"Sportradar.Sports.Football.Nfl.BoxScore.PlayPossession.html#changeset/2"},{"type":"module","title":"Sportradar.Sports.Football.Nfl.BoxScore.PlaySituation","doc":"","ref":"Sportradar.Sports.Football.Nfl.BoxScore.PlaySituation.html"},{"type":"function","title":"Sportradar.Sports.Football.Nfl.BoxScore.PlaySituation.changeset/2","doc":"","ref":"Sportradar.Sports.Football.Nfl.BoxScore.PlaySituation.html#changeset/2"},{"type":"module","title":"Sportradar.Sports.Football.Nfl.BoxScore.PlayStatistics","doc":"","ref":"Sportradar.Sports.Football.Nfl.BoxScore.PlayStatistics.html"},{"type":"function","title":"Sportradar.Sports.Football.Nfl.BoxScore.PlayStatistics.changeset/2","doc":"","ref":"Sportradar.Sports.Football.Nfl.BoxScore.PlayStatistics.html#changeset/2"},{"type":"module","title":"Sportradar.Sports.Football.Nfl.BoxScore.PlayerTeam","doc":"","ref":"Sportradar.Sports.Football.Nfl.BoxScore.PlayerTeam.html"},{"type":"function","title":"Sportradar.Sports.Football.Nfl.BoxScore.PlayerTeam.changeset/2","doc":"","ref":"Sportradar.Sports.Football.Nfl.BoxScore.PlayerTeam.html#changeset/2"},{"type":"module","title":"Sportradar.Sports.Football.Nfl.BoxScore.Possession","doc":"","ref":"Sportradar.Sports.Football.Nfl.BoxScore.Possession.html"},{"type":"function","title":"Sportradar.Sports.Football.Nfl.BoxScore.Possession.changeset/2","doc":"","ref":"Sportradar.Sports.Football.Nfl.BoxScore.Possession.html#changeset/2"},{"type":"module","title":"Sportradar.Sports.Football.Nfl.BoxScore.PossessionLocation","doc":"","ref":"Sportradar.Sports.Football.Nfl.BoxScore.PossessionLocation.html"},{"type":"function","title":"Sportradar.Sports.Football.Nfl.BoxScore.PossessionLocation.changeset/2","doc":"","ref":"Sportradar.Sports.Football.Nfl.BoxScore.PossessionLocation.html#changeset/2"},{"type":"module","title":"Sportradar.Sports.Football.Nfl.BoxScore.Record","doc":"","ref":"Sportradar.Sports.Football.Nfl.BoxScore.Record.html"},{"type":"function","title":"Sportradar.Sports.Football.Nfl.BoxScore.Record.changeset/2","doc":"","ref":"Sportradar.Sports.Football.Nfl.BoxScore.Record.html#changeset/2"},{"type":"module","title":"Sportradar.Sports.Football.Nfl.BoxScore.Scoring","doc":"","ref":"Sportradar.Sports.Football.Nfl.BoxScore.Scoring.html"},{"type":"function","title":"Sportradar.Sports.Football.Nfl.BoxScore.Scoring.changeset/2","doc":"","ref":"Sportradar.Sports.Football.Nfl.BoxScore.Scoring.html#changeset/2"},{"type":"module","title":"Sportradar.Sports.Football.Nfl.BoxScore.ScoringDrive","doc":"","ref":"Sportradar.Sports.Football.Nfl.BoxScore.ScoringDrive.html"},{"type":"function","title":"Sportradar.Sports.Football.Nfl.BoxScore.ScoringDrive.changeset/2","doc":"","ref":"Sportradar.Sports.Football.Nfl.BoxScore.ScoringDrive.html#changeset/2"},{"type":"module","title":"Sportradar.Sports.Football.Nfl.BoxScore.Season","doc":"","ref":"Sportradar.Sports.Football.Nfl.BoxScore.Season.html"},{"type":"function","title":"Sportradar.Sports.Football.Nfl.BoxScore.Season.changeset/2","doc":"","ref":"Sportradar.Sports.Football.Nfl.BoxScore.Season.html#changeset/2"},{"type":"module","title":"Sportradar.Sports.Football.Nfl.BoxScore.Situation","doc":"","ref":"Sportradar.Sports.Football.Nfl.BoxScore.Situation.html"},{"type":"function","title":"Sportradar.Sports.Football.Nfl.BoxScore.Situation.changeset/2","doc":"","ref":"Sportradar.Sports.Football.Nfl.BoxScore.Situation.html#changeset/2"},{"type":"module","title":"Sportradar.Sports.Football.Nfl.BoxScore.StatisticsDetails","doc":"","ref":"Sportradar.Sports.Football.Nfl.BoxScore.StatisticsDetails.html"},{"type":"function","title":"Sportradar.Sports.Football.Nfl.BoxScore.StatisticsDetails.changeset/2","doc":"","ref":"Sportradar.Sports.Football.Nfl.BoxScore.StatisticsDetails.html#changeset/2"},{"type":"module","title":"Sportradar.Sports.Football.Nfl.BoxScore.StatisticsPlayer","doc":"","ref":"Sportradar.Sports.Football.Nfl.BoxScore.StatisticsPlayer.html"},{"type":"function","title":"Sportradar.Sports.Football.Nfl.BoxScore.StatisticsPlayer.changeset/2","doc":"","ref":"Sportradar.Sports.Football.Nfl.BoxScore.StatisticsPlayer.html#changeset/2"},{"type":"module","title":"Sportradar.Sports.Football.Nfl.BoxScore.StatisticsQuarter","doc":"","ref":"Sportradar.Sports.Football.Nfl.BoxScore.StatisticsQuarter.html"},{"type":"function","title":"Sportradar.Sports.Football.Nfl.BoxScore.StatisticsQuarter.changeset/2","doc":"","ref":"Sportradar.Sports.Football.Nfl.BoxScore.StatisticsQuarter.html#changeset/2"},{"type":"module","title":"Sportradar.Sports.Football.Nfl.BoxScore.Summary","doc":"","ref":"Sportradar.Sports.Football.Nfl.BoxScore.Summary.html"},{"type":"function","title":"Sportradar.Sports.Football.Nfl.BoxScore.Summary.changeset/2","doc":"","ref":"Sportradar.Sports.Football.Nfl.BoxScore.Summary.html#changeset/2"},{"type":"module","title":"Sportradar.Sports.Football.Nfl.BoxScore.Team","doc":"","ref":"Sportradar.Sports.Football.Nfl.BoxScore.Team.html"},{"type":"function","title":"Sportradar.Sports.Football.Nfl.BoxScore.Team.changeset/2","doc":"","ref":"Sportradar.Sports.Football.Nfl.BoxScore.Team.html#changeset/2"},{"type":"module","title":"Sportradar.Sports.Football.Nfl.BoxScore.TimeZones","doc":"","ref":"Sportradar.Sports.Football.Nfl.BoxScore.TimeZones.html"},{"type":"function","title":"Sportradar.Sports.Football.Nfl.BoxScore.TimeZones.changeset/2","doc":"","ref":"Sportradar.Sports.Football.Nfl.BoxScore.TimeZones.html#changeset/2"},{"type":"module","title":"Sportradar.Sports.Football.Nfl.BoxScore.Venue","doc":"","ref":"Sportradar.Sports.Football.Nfl.BoxScore.Venue.html"},{"type":"function","title":"Sportradar.Sports.Football.Nfl.BoxScore.Venue.changeset/2","doc":"","ref":"Sportradar.Sports.Football.Nfl.BoxScore.Venue.html#changeset/2"},{"type":"module","title":"Sportradar.Sports.Football.Nfl.BoxScore.Weather","doc":"","ref":"Sportradar.Sports.Football.Nfl.BoxScore.Weather.html"},{"type":"function","title":"Sportradar.Sports.Football.Nfl.BoxScore.Weather.changeset/2","doc":"","ref":"Sportradar.Sports.Football.Nfl.BoxScore.Weather.html#changeset/2"},{"type":"module","title":"Sportradar.Sports.Football.Nfl.BoxScore.Weather.Wind","doc":"","ref":"Sportradar.Sports.Football.Nfl.BoxScore.Weather.Wind.html"},{"type":"function","title":"Sportradar.Sports.Football.Nfl.BoxScore.Weather.Wind.changeset/2","doc":"","ref":"Sportradar.Sports.Football.Nfl.BoxScore.Weather.Wind.html#changeset/2"},{"type":"module","title":"Sportradar.Sports.Football.Nfl.BoxScore.Week","doc":"","ref":"Sportradar.Sports.Football.Nfl.BoxScore.Week.html"},{"type":"function","title":"Sportradar.Sports.Football.Nfl.BoxScore.Week.changeset/2","doc":"","ref":"Sportradar.Sports.Football.Nfl.BoxScore.Week.html#changeset/2"},{"type":"module","title":"Sportradar.Sports.Football.Nfl.GameRoster","doc":"","ref":"Sportradar.Sports.Football.Nfl.GameRoster.html"},{"type":"function","title":"Sportradar.Sports.Football.Nfl.GameRoster.changeset/2","doc":"","ref":"Sportradar.Sports.Football.Nfl.GameRoster.html#changeset/2"},{"type":"module","title":"Sportradar.Sports.Football.Nfl.GameRoster.Broadcast","doc":"","ref":"Sportradar.Sports.Football.Nfl.GameRoster.Broadcast.html"},{"type":"function","title":"Sportradar.Sports.Football.Nfl.GameRoster.Broadcast.changeset/2","doc":"","ref":"Sportradar.Sports.Football.Nfl.GameRoster.Broadcast.html#changeset/2"},{"type":"module","title":"Sportradar.Sports.Football.Nfl.GameRoster.Coach","doc":"","ref":"Sportradar.Sports.Football.Nfl.GameRoster.Coach.html"},{"type":"function","title":"Sportradar.Sports.Football.Nfl.GameRoster.Coach.changeset/2","doc":"","ref":"Sportradar.Sports.Football.Nfl.GameRoster.Coach.html#changeset/2"},{"type":"module","title":"Sportradar.Sports.Football.Nfl.GameRoster.Draft","doc":"","ref":"Sportradar.Sports.Football.Nfl.GameRoster.Draft.html"},{"type":"function","title":"Sportradar.Sports.Football.Nfl.GameRoster.Draft.changeset/2","doc":"","ref":"Sportradar.Sports.Football.Nfl.GameRoster.Draft.html#changeset/2"},{"type":"module","title":"Sportradar.Sports.Football.Nfl.GameRoster.DraftTeam","doc":"","ref":"Sportradar.Sports.Football.Nfl.GameRoster.DraftTeam.html"},{"type":"function","title":"Sportradar.Sports.Football.Nfl.GameRoster.DraftTeam.changeset/2","doc":"","ref":"Sportradar.Sports.Football.Nfl.GameRoster.DraftTeam.html#changeset/2"},{"type":"module","title":"Sportradar.Sports.Football.Nfl.GameRoster.Location","doc":"","ref":"Sportradar.Sports.Football.Nfl.GameRoster.Location.html"},{"type":"function","title":"Sportradar.Sports.Football.Nfl.GameRoster.Location.changeset/2","doc":"","ref":"Sportradar.Sports.Football.Nfl.GameRoster.Location.html#changeset/2"},{"type":"module","title":"Sportradar.Sports.Football.Nfl.GameRoster.Official","doc":"","ref":"Sportradar.Sports.Football.Nfl.GameRoster.Official.html"},{"type":"function","title":"Sportradar.Sports.Football.Nfl.GameRoster.Official.changeset/2","doc":"","ref":"Sportradar.Sports.Football.Nfl.GameRoster.Official.html#changeset/2"},{"type":"module","title":"Sportradar.Sports.Football.Nfl.GameRoster.Player","doc":"","ref":"Sportradar.Sports.Football.Nfl.GameRoster.Player.html"},{"type":"function","title":"Sportradar.Sports.Football.Nfl.GameRoster.Player.changeset/2","doc":"","ref":"Sportradar.Sports.Football.Nfl.GameRoster.Player.html#changeset/2"},{"type":"module","title":"Sportradar.Sports.Football.Nfl.GameRoster.Season","doc":"","ref":"Sportradar.Sports.Football.Nfl.GameRoster.Season.html"},{"type":"function","title":"Sportradar.Sports.Football.Nfl.GameRoster.Season.changeset/2","doc":"","ref":"Sportradar.Sports.Football.Nfl.GameRoster.Season.html#changeset/2"},{"type":"module","title":"Sportradar.Sports.Football.Nfl.GameRoster.Summary","doc":"","ref":"Sportradar.Sports.Football.Nfl.GameRoster.Summary.html"},{"type":"function","title":"Sportradar.Sports.Football.Nfl.GameRoster.Summary.changeset/2","doc":"","ref":"Sportradar.Sports.Football.Nfl.GameRoster.Summary.html#changeset/2"},{"type":"module","title":"Sportradar.Sports.Football.Nfl.GameRoster.Team","doc":"","ref":"Sportradar.Sports.Football.Nfl.GameRoster.Team.html"},{"type":"function","title":"Sportradar.Sports.Football.Nfl.GameRoster.Team.changeset/2","doc":"","ref":"Sportradar.Sports.Football.Nfl.GameRoster.Team.html#changeset/2"},{"type":"module","title":"Sportradar.Sports.Football.Nfl.GameRoster.TimeZones","doc":"","ref":"Sportradar.Sports.Football.Nfl.GameRoster.TimeZones.html"},{"type":"function","title":"Sportradar.Sports.Football.Nfl.GameRoster.TimeZones.changeset/2","doc":"","ref":"Sportradar.Sports.Football.Nfl.GameRoster.TimeZones.html#changeset/2"},{"type":"module","title":"Sportradar.Sports.Football.Nfl.GameRoster.Venue","doc":"","ref":"Sportradar.Sports.Football.Nfl.GameRoster.Venue.html"},{"type":"function","title":"Sportradar.Sports.Football.Nfl.GameRoster.Venue.changeset/2","doc":"","ref":"Sportradar.Sports.Football.Nfl.GameRoster.Venue.html#changeset/2"},{"type":"module","title":"Sportradar.Sports.Football.Nfl.GameRoster.Weather","doc":"","ref":"Sportradar.Sports.Football.Nfl.GameRoster.Weather.html"},{"type":"function","title":"Sportradar.Sports.Football.Nfl.GameRoster.Weather.changeset/2","doc":"","ref":"Sportradar.Sports.Football.Nfl.GameRoster.Weather.html#changeset/2"},{"type":"module","title":"Sportradar.Sports.Football.Nfl.GameRoster.Weather.Wind","doc":"","ref":"Sportradar.Sports.Football.Nfl.GameRoster.Weather.Wind.html"},{"type":"function","title":"Sportradar.Sports.Football.Nfl.GameRoster.Weather.Wind.changeset/2","doc":"","ref":"Sportradar.Sports.Football.Nfl.GameRoster.Weather.Wind.html#changeset/2"},{"type":"module","title":"Sportradar.Sports.Football.Nfl.GameRoster.Week","doc":"","ref":"Sportradar.Sports.Football.Nfl.GameRoster.Week.html"},{"type":"function","title":"Sportradar.Sports.Football.Nfl.GameRoster.Week.changeset/2","doc":"","ref":"Sportradar.Sports.Football.Nfl.GameRoster.Week.html#changeset/2"},{"type":"module","title":"Sportradar.Sports.Football.Nfl.PushEvent","doc":"","ref":"Sportradar.Sports.Football.Nfl.PushEvent.html"},{"type":"function","title":"Sportradar.Sports.Football.Nfl.PushEvent.changeset/2","doc":"","ref":"Sportradar.Sports.Football.Nfl.PushEvent.html#changeset/2"},{"type":"module","title":"Sportradar.Sports.Football.Nfl.PushEvent.Detail","doc":"","ref":"Sportradar.Sports.Football.Nfl.PushEvent.Detail.html"},{"type":"function","title":"Sportradar.Sports.Football.Nfl.PushEvent.Detail.changeset/2","doc":"","ref":"Sportradar.Sports.Football.Nfl.PushEvent.Detail.html#changeset/2"},{"type":"module","title":"Sportradar.Sports.Football.Nfl.PushEvent.DetailPlayer","doc":"","ref":"Sportradar.Sports.Football.Nfl.PushEvent.DetailPlayer.html"},{"type":"function","title":"Sportradar.Sports.Football.Nfl.PushEvent.DetailPlayer.changeset/2","doc":"","ref":"Sportradar.Sports.Football.Nfl.PushEvent.DetailPlayer.html#changeset/2"},{"type":"module","title":"Sportradar.Sports.Football.Nfl.PushEvent.Drive","doc":"","ref":"Sportradar.Sports.Football.Nfl.PushEvent.Drive.html"},{"type":"function","title":"Sportradar.Sports.Football.Nfl.PushEvent.Drive.changeset/2","doc":"","ref":"Sportradar.Sports.Football.Nfl.PushEvent.Drive.html#changeset/2"},{"type":"module","title":"Sportradar.Sports.Football.Nfl.PushEvent.Event","doc":"","ref":"Sportradar.Sports.Football.Nfl.PushEvent.Event.html"},{"type":"function","title":"Sportradar.Sports.Football.Nfl.PushEvent.Event.changeset/2","doc":"","ref":"Sportradar.Sports.Football.Nfl.PushEvent.Event.html#changeset/2"},{"type":"module","title":"Sportradar.Sports.Football.Nfl.PushEvent.Game","doc":"","ref":"Sportradar.Sports.Football.Nfl.PushEvent.Game.html"},{"type":"function","title":"Sportradar.Sports.Football.Nfl.PushEvent.Game.changeset/2","doc":"","ref":"Sportradar.Sports.Football.Nfl.PushEvent.Game.html#changeset/2"},{"type":"module","title":"Sportradar.Sports.Football.Nfl.PushEvent.GameSummary","doc":"","ref":"Sportradar.Sports.Football.Nfl.PushEvent.GameSummary.html"},{"type":"function","title":"Sportradar.Sports.Football.Nfl.PushEvent.GameSummary.changeset/2","doc":"","ref":"Sportradar.Sports.Football.Nfl.PushEvent.GameSummary.html#changeset/2"},{"type":"module","title":"Sportradar.Sports.Football.Nfl.PushEvent.Location","doc":"","ref":"Sportradar.Sports.Football.Nfl.PushEvent.Location.html"},{"type":"function","title":"Sportradar.Sports.Football.Nfl.PushEvent.Location.changeset/2","doc":"","ref":"Sportradar.Sports.Football.Nfl.PushEvent.Location.html#changeset/2"},{"type":"module","title":"Sportradar.Sports.Football.Nfl.PushEvent.Metadata","doc":"","ref":"Sportradar.Sports.Football.Nfl.PushEvent.Metadata.html"},{"type":"function","title":"Sportradar.Sports.Football.Nfl.PushEvent.Metadata.changeset/2","doc":"","ref":"Sportradar.Sports.Football.Nfl.PushEvent.Metadata.html#changeset/2"},{"type":"module","title":"Sportradar.Sports.Football.Nfl.PushEvent.Payload","doc":"","ref":"Sportradar.Sports.Football.Nfl.PushEvent.Payload.html"},{"type":"function","title":"Sportradar.Sports.Football.Nfl.PushEvent.Payload.changeset/2","doc":"","ref":"Sportradar.Sports.Football.Nfl.PushEvent.Payload.html#changeset/2"},{"type":"module","title":"Sportradar.Sports.Football.Nfl.PushEvent.Penalty","doc":"","ref":"Sportradar.Sports.Football.Nfl.PushEvent.Penalty.html"},{"type":"function","title":"Sportradar.Sports.Football.Nfl.PushEvent.Penalty.changeset/2","doc":"","ref":"Sportradar.Sports.Football.Nfl.PushEvent.Penalty.html#changeset/2"},{"type":"module","title":"Sportradar.Sports.Football.Nfl.PushEvent.Period","doc":"","ref":"Sportradar.Sports.Football.Nfl.PushEvent.Period.html"},{"type":"function","title":"Sportradar.Sports.Football.Nfl.PushEvent.Period.changeset/2","doc":"","ref":"Sportradar.Sports.Football.Nfl.PushEvent.Period.html#changeset/2"},{"type":"module","title":"Sportradar.Sports.Football.Nfl.PushEvent.Situation","doc":"","ref":"Sportradar.Sports.Football.Nfl.PushEvent.Situation.html"},{"type":"function","title":"Sportradar.Sports.Football.Nfl.PushEvent.Situation.changeset/2","doc":"","ref":"Sportradar.Sports.Football.Nfl.PushEvent.Situation.html#changeset/2"},{"type":"module","title":"Sportradar.Sports.Football.Nfl.PushEvent.SituationTeam","doc":"","ref":"Sportradar.Sports.Football.Nfl.PushEvent.SituationTeam.html"},{"type":"function","title":"Sportradar.Sports.Football.Nfl.PushEvent.SituationTeam.changeset/2","doc":"","ref":"Sportradar.Sports.Football.Nfl.PushEvent.SituationTeam.html#changeset/2"},{"type":"module","title":"Sportradar.Sports.Football.Nfl.PushEvent.StatPlayer","doc":"","ref":"Sportradar.Sports.Football.Nfl.PushEvent.StatPlayer.html"},{"type":"function","title":"Sportradar.Sports.Football.Nfl.PushEvent.StatPlayer.changeset/2","doc":"","ref":"Sportradar.Sports.Football.Nfl.PushEvent.StatPlayer.html#changeset/2"},{"type":"module","title":"Sportradar.Sports.Football.Nfl.PushEvent.StatTeam","doc":"","ref":"Sportradar.Sports.Football.Nfl.PushEvent.StatTeam.html"},{"type":"function","title":"Sportradar.Sports.Football.Nfl.PushEvent.StatTeam.changeset/2","doc":"","ref":"Sportradar.Sports.Football.Nfl.PushEvent.StatTeam.html#changeset/2"},{"type":"module","title":"Sportradar.Sports.Football.Nfl.PushEvent.Statistic","doc":"","ref":"Sportradar.Sports.Football.Nfl.PushEvent.Statistic.html"},{"type":"function","title":"Sportradar.Sports.Football.Nfl.PushEvent.Statistic.changeset/2","doc":"","ref":"Sportradar.Sports.Football.Nfl.PushEvent.Statistic.html#changeset/2"},{"type":"module","title":"Sportradar.Sports.Football.Nfl.PushEvent.Team","doc":"","ref":"Sportradar.Sports.Football.Nfl.PushEvent.Team.html"},{"type":"function","title":"Sportradar.Sports.Football.Nfl.PushEvent.Team.changeset/2","doc":"","ref":"Sportradar.Sports.Football.Nfl.PushEvent.Team.html#changeset/2"},{"type":"module","title":"Sportradar.Sports.NBA.BoxScore.Broadcast","doc":"","ref":"Sportradar.Sports.NBA.BoxScore.Broadcast.html"},{"type":"function","title":"Sportradar.Sports.NBA.BoxScore.Broadcast.changeset/2","doc":"","ref":"Sportradar.Sports.NBA.BoxScore.Broadcast.html#changeset/2"},{"type":"module","title":"Sportradar.Sports.NBA.BoxScore.Leaders","doc":"","ref":"Sportradar.Sports.NBA.BoxScore.Leaders.html"},{"type":"function","title":"Sportradar.Sports.NBA.BoxScore.Leaders.changeset/2","doc":"","ref":"Sportradar.Sports.NBA.BoxScore.Leaders.html#changeset/2"},{"type":"module","title":"Sportradar.Sports.NBA.BoxScore.PlayerStatistics","doc":"","ref":"Sportradar.Sports.NBA.BoxScore.PlayerStatistics.html"},{"type":"function","title":"Sportradar.Sports.NBA.BoxScore.PlayerStatistics.changeset/2","doc":"","ref":"Sportradar.Sports.NBA.BoxScore.PlayerStatistics.html#changeset/2"},{"type":"module","title":"Sportradar.Sports.NBA.BoxScore.Record","doc":"","ref":"Sportradar.Sports.NBA.BoxScore.Record.html"},{"type":"function","title":"Sportradar.Sports.NBA.BoxScore.Record.changeset/2","doc":"","ref":"Sportradar.Sports.NBA.BoxScore.Record.html#changeset/2"},{"type":"module","title":"Sportradar.Sports.NBA.BoxScore.Scoring","doc":"","ref":"Sportradar.Sports.NBA.BoxScore.Scoring.html"},{"type":"function","title":"Sportradar.Sports.NBA.BoxScore.Scoring.changeset/2","doc":"","ref":"Sportradar.Sports.NBA.BoxScore.Scoring.html#changeset/2"},{"type":"module","title":"Sportradar.Sports.NBA.BoxScore.Season","doc":"","ref":"Sportradar.Sports.NBA.BoxScore.Season.html"},{"type":"function","title":"Sportradar.Sports.NBA.BoxScore.Season.changeset/2","doc":"","ref":"Sportradar.Sports.NBA.BoxScore.Season.html#changeset/2"},{"type":"module","title":"Sportradar.Sports.NBA.BoxScore.Statistics","doc":"","ref":"Sportradar.Sports.NBA.BoxScore.Statistics.html"},{"type":"function","title":"Sportradar.Sports.NBA.BoxScore.Statistics.changeset/2","doc":"","ref":"Sportradar.Sports.NBA.BoxScore.Statistics.html#changeset/2"},{"type":"module","title":"Sportradar.Sports.NBA.BoxScore.Team","doc":"","ref":"Sportradar.Sports.NBA.BoxScore.Team.html"},{"type":"function","title":"Sportradar.Sports.NBA.BoxScore.Team.changeset/2","doc":"","ref":"Sportradar.Sports.NBA.BoxScore.Team.html#changeset/2"},{"type":"module","title":"Sportradar.Sports.NBA.BoxScore.TimeZones","doc":"","ref":"Sportradar.Sports.NBA.BoxScore.TimeZones.html"},{"type":"function","title":"Sportradar.Sports.NBA.BoxScore.TimeZones.changeset/2","doc":"","ref":"Sportradar.Sports.NBA.BoxScore.TimeZones.html#changeset/2"},{"type":"module","title":"Sportradar.Sports.NBA.GamePBP.Broadcast","doc":"","ref":"Sportradar.Sports.NBA.GamePBP.Broadcast.html"},{"type":"function","title":"Sportradar.Sports.NBA.GamePBP.Broadcast.changeset/2","doc":"","ref":"Sportradar.Sports.NBA.GamePBP.Broadcast.html#changeset/2"},{"type":"module","title":"Sportradar.Sports.NBA.GamePBP.DeletedEvent","doc":"","ref":"Sportradar.Sports.NBA.GamePBP.DeletedEvent.html"},{"type":"function","title":"Sportradar.Sports.NBA.GamePBP.DeletedEvent.changeset/2","doc":"","ref":"Sportradar.Sports.NBA.GamePBP.DeletedEvent.html#changeset/2"},{"type":"module","title":"Sportradar.Sports.NBA.GamePBP.Event","doc":"","ref":"Sportradar.Sports.NBA.GamePBP.Event.html"},{"type":"function","title":"Sportradar.Sports.NBA.GamePBP.Event.changeset/2","doc":"","ref":"Sportradar.Sports.NBA.GamePBP.Event.html#changeset/2"},{"type":"module","title":"Sportradar.Sports.NBA.GamePBP.OnCourt","doc":"","ref":"Sportradar.Sports.NBA.GamePBP.OnCourt.html"},{"type":"function","title":"Sportradar.Sports.NBA.GamePBP.OnCourt.changeset/2","doc":"","ref":"Sportradar.Sports.NBA.GamePBP.OnCourt.html#changeset/2"},{"type":"module","title":"Sportradar.Sports.NBA.GamePBP.Period","doc":"","ref":"Sportradar.Sports.NBA.GamePBP.Period.html"},{"type":"function","title":"Sportradar.Sports.NBA.GamePBP.Period.changeset/2","doc":"","ref":"Sportradar.Sports.NBA.GamePBP.Period.html#changeset/2"},{"type":"module","title":"Sportradar.Sports.NBA.GamePBP.Player","doc":"","ref":"Sportradar.Sports.NBA.GamePBP.Player.html"},{"type":"function","title":"Sportradar.Sports.NBA.GamePBP.Player.changeset/2","doc":"","ref":"Sportradar.Sports.NBA.GamePBP.Player.html#changeset/2"},{"type":"module","title":"Sportradar.Sports.NBA.GamePBP.Record","doc":"","ref":"Sportradar.Sports.NBA.GamePBP.Record.html"},{"type":"function","title":"Sportradar.Sports.NBA.GamePBP.Record.changeset/2","doc":"","ref":"Sportradar.Sports.NBA.GamePBP.Record.html#changeset/2"},{"type":"module","title":"Sportradar.Sports.NBA.GamePBP.Scoring","doc":"","ref":"Sportradar.Sports.NBA.GamePBP.Scoring.html"},{"type":"function","title":"Sportradar.Sports.NBA.GamePBP.Scoring.changeset/2","doc":"","ref":"Sportradar.Sports.NBA.GamePBP.Scoring.html#changeset/2"},{"type":"module","title":"Sportradar.Sports.NBA.GamePBP.Season","doc":"","ref":"Sportradar.Sports.NBA.GamePBP.Season.html"},{"type":"function","title":"Sportradar.Sports.NBA.GamePBP.Season.changeset/2","doc":"","ref":"Sportradar.Sports.NBA.GamePBP.Season.html#changeset/2"},{"type":"module","title":"Sportradar.Sports.NBA.GamePBP.Team","doc":"","ref":"Sportradar.Sports.NBA.GamePBP.Team.html"},{"type":"function","title":"Sportradar.Sports.NBA.GamePBP.Team.changeset/2","doc":"","ref":"Sportradar.Sports.NBA.GamePBP.Team.html#changeset/2"},{"type":"module","title":"Sportradar.Sports.NBA.GamePBP.TeamOrPlayer","doc":"","ref":"Sportradar.Sports.NBA.GamePBP.TeamOrPlayer.html"},{"type":"function","title":"Sportradar.Sports.NBA.GamePBP.TeamOrPlayer.changeset/2","doc":"","ref":"Sportradar.Sports.NBA.GamePBP.TeamOrPlayer.html#changeset/2"},{"type":"module","title":"Sportradar.Sports.NBA.GamePBP.TeamPlayers","doc":"","ref":"Sportradar.Sports.NBA.GamePBP.TeamPlayers.html"},{"type":"function","title":"Sportradar.Sports.NBA.GamePBP.TeamPlayers.changeset/2","doc":"","ref":"Sportradar.Sports.NBA.GamePBP.TeamPlayers.html#changeset/2"},{"type":"module","title":"Sportradar.Sports.NBA.GamePBP.TeamScore","doc":"","ref":"Sportradar.Sports.NBA.GamePBP.TeamScore.html"},{"type":"function","title":"Sportradar.Sports.NBA.GamePBP.TeamScore.changeset/2","doc":"","ref":"Sportradar.Sports.NBA.GamePBP.TeamScore.html#changeset/2"},{"type":"module","title":"Sportradar.Sports.NBA.GamePBP.TimeZones","doc":"","ref":"Sportradar.Sports.NBA.GamePBP.TimeZones.html"},{"type":"function","title":"Sportradar.Sports.NBA.GamePBP.TimeZones.changeset/2","doc":"","ref":"Sportradar.Sports.NBA.GamePBP.TimeZones.html#changeset/2"},{"type":"module","title":"Sportradar.Utils.SimulationUtils","doc":"","ref":"Sportradar.Utils.SimulationUtils.html"},{"type":"function","title":"Sportradar.Utils.SimulationUtils.build_playback_url/5","doc":"Constructs a playback URL for a specific recording.","ref":"Sportradar.Utils.SimulationUtils.html#build_playback_url/5"},{"type":"function","title":"Examples - Sportradar.Utils.SimulationUtils.build_playback_url/5","doc":"iex> SimulationUtil.build_playback_url(\"nfl\", \"recording123\", \"json_feed\", \"json\", \"session456\")\n    \"https://playback.sportradar.com/replay/nfl/recording123?feed=json_feed&contentType=json&sessionId=session456\"","ref":"Sportradar.Utils.SimulationUtils.html#build_playback_url/5-examples"},{"type":"function","title":"Sportradar.Utils.SimulationUtils.build_subscribe_url/2","doc":"Constructs a push subscription URL for a specific recording.","ref":"Sportradar.Utils.SimulationUtils.html#build_subscribe_url/2"},{"type":"function","title":"Examples - Sportradar.Utils.SimulationUtils.build_subscribe_url/2","doc":"iex> SimulationUtil.build_subscribe_url(\"events\", \"recording123\")\n    \"https://playback.sportradar.com/subscribe/events?recording_id=recording123\"","ref":"Sportradar.Utils.SimulationUtils.html#build_subscribe_url/2-examples"},{"type":"function","title":"Sportradar.Utils.SimulationUtils.create_session/1","doc":"Creates a session for a given recording ID.","ref":"Sportradar.Utils.SimulationUtils.html#create_session/1"},{"type":"function","title":"Examples - Sportradar.Utils.SimulationUtils.create_session/1","doc":"iex> SimulationUtil.create_session(\"95aa13a0-6538-11ef-9287-d597687b4672\")\n    {:ok, \"60414140-53c7-11ed-bd68-ad2289887b03_-5507944226\"}","ref":"Sportradar.Utils.SimulationUtils.html#create_session/1-examples"},{"type":"function","title":"Sportradar.Utils.SimulationUtils.fetch_recordings/1","doc":"Fetches available recordings for a given league.","ref":"Sportradar.Utils.SimulationUtils.html#fetch_recordings/1"},{"type":"function","title":"Examples - Sportradar.Utils.SimulationUtils.fetch_recordings/1","doc":"iex> SimulationUtil.fetch_recordings(\"nfl\")\n    {:ok, [%{id: \"95aa13a0-...\", league: \"nfl\", ...}]}","ref":"Sportradar.Utils.SimulationUtils.html#fetch_recordings/1-examples"},{"type":"exception","title":"Sportradar.Error","doc":"","ref":"Sportradar.Error.html"},{"type":"function","title":"Sportradar.Error.from_response/1","doc":"","ref":"Sportradar.Error.html#from_response/1"},{"type":"function","title":"Sportradar.Error.new/1","doc":"","ref":"Sportradar.Error.html#new/1"},{"type":"type","title":"Sportradar.Error.t/0","doc":"","ref":"Sportradar.Error.html#t:t/0"},{"type":"exception","title":"Sportradar.InvalidAuthError","doc":"","ref":"Sportradar.InvalidAuthError.html"},{"type":"exception","title":"Sportradar.InvalidClientTypeError","doc":"","ref":"Sportradar.InvalidClientTypeError.html"},{"type":"exception","title":"Sportradar.InvalidConfigError","doc":"","ref":"Sportradar.InvalidConfigError.html"}],"proglang":"elixir","content_type":"text/markdown","producer":{"name":"ex_doc","version":"0.36.1"}}